## Environment ##
NODE_ENV=development

## Server ##
PORT=TODO set port
HOST=localhost

## Axios ##
IDENTITY_SERVER_URL=http://localhost:3000
NOTIFICATION_SERVER_URL=http://localhost:3000
ORDER_SERVER_URL=https://b407-164-40-245-238.ngrok.io
WALLET_SERVER_URL=http://localhost:3000
ADAPTER_SERVER_URL=http://localhost:3000
EXPLORER_SERVER_URL=http://localhost:3000
FRONTEND_SERVER_URL=https://staging.emrit.io

## Internal Api Key ##
INTERNAL_API_KEY=AAAA

## Postgres Connection ##
POSTGRES_HOST=localhost
POSTGRES_PORT=5432
POSTGRES_USER=root
POSTGRES_PASSWORD=root

# TODO
POSTGRES_DB=fill here

RUN_MIGRATIONS=true
DB_SYNC=false

## Redis
REDIS_HOST=0.0.0.0
REDIS_PORT=6379

## New Relic ##
NEWRELIC_APP_NAME=
NEWRELIC_LICENSE_KEY=
NEWRELIC_LOG_LEVEL=info
